## empire-hub 1.0.2.1

=== Makefile ===
# $Id: Makefile,v 0.3 1996/08/23 18:48:02 dld Exp dld $
#
# Makefile for hub (EmpireHub), an empire protocol splitter/multiplexer

# For Solaris
# LDFLAGS = -lnsl -lsocket

# for debugging
CFLAGS = -g

SRC = hub.c
OBJ = $(SRC:.c=.o)

all: emp_hub

emp_hub: $(OBJ)
	$(CC) -o $@ $^ -lc

clean:
	-rm -f emp_hub *.o
