## empire-hub 1.0.1

=== debian/changelog ===
empire-hub (1.0.1) unstable; urgency=low

  * Removed extra \n in C_FLUSH mirror lines that confuseds pei.

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Sat, 17 Oct 1998 09:18:51 +1000

empire-hub (1.0) unstable; urgency=low

  * Initial Release.

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Sun, 11 Oct 1998 00:10:39 +1000

Local variables:
mode: debian-changelog
add-log-mailing-address: "Drake.Diedrich@anu.edu.au"
End:
