=== debian/control ===
Source: empire-hub
Section: games
Priority: optional
Maintainer: Drake Diedrich <Drake.Diedrich@anu.edu.au>
Standards-Version: 2.4.0.0

Package: empire-hub
Architecture: any
Depends: ${shlibs:Depends}
Description: Empire protocol multiplexer
 This package allows multiple clients to connect to an Empire server
 over a single connection.
