## empire-hub 1.0.2

=== debian/changelog ===
empire-hub (1.0.2) unstable; urgency=low

  * Recompiled for policy 3.2.1.0 compliance
  * Changed debian/copyright to point to new location of GPL
  * Added debhelper Build-Depends

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed, 17 Jan 2001 11:46:57 +1100
