=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Drake Diedrich <Drake.Diedrich@anu.edu.au>
-Standards-Version: 2.4.0.0
+Standards-Version: 3.2.1.0
+Build-Depends: debhelper
 
 Package: empire-hub
 Architecture: any
