## empire-hub 1.0.2.1

=== debian/changelog ===
empire-hub (1.0.2.1) unstable; urgency=low

  * NMU
  * Remove curses.h, term.h includes.  closes: #141437.
  * Update to Standards-Version 3.5.7.
  * Clean up debian/rules a little.

 -- Clint Adams <schizo@debian.org>  Sat, 26 Oct 2002 13:52:54 -0400
