=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Drake Diedrich <Drake.Diedrich@anu.edu.au>
-Standards-Version: 3.2.1.0
+Standards-Version: 3.5.7
 Build-Depends: debhelper
 
 Package: empire-hub
