## empire-hub 1.0.2.1+nmu1

=== debian/changelog ===
empire-hub (1.0.2.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9 to avoid a FTBFS. (Closes: #800179)
  * debian/compat: created.
  * debian/control:
     - Added the ${msic:Depends} variable to provide the
       right install dependencies.
     - Bumped Standards-Version to 3.9.6.
  * debian/rules: changed the install to put the final
    files in right place.

 -- Raphael Mota Ramos <raphaelmota.ti@gmail.com>  Sun, 20 Dec 2015 10:50:13 -0200
