=== debian/rules ===
--- 
+++ 
@@ -39,8 +39,8 @@
 	dh_installdirs
 
 	# Add here commands to install the files into debian/tmp
-	# $(MAKE) install DESTDIR=`pwd`/debian/tmp
-	cp emp_hub `pwd`/debian/tmp/usr/games/emp_hub
+	# $(MAKE) install DESTDIR=`pwd`/debian/empire-hub
+	cp emp_hub `pwd`/debian/empire-hub/usr/games/emp_hub
 
 	dh_installdocs
 #	dh_installexamples
