## empire-hub 1.0.2.2

=== debian/changelog ===
empire-hub (1.0.2.2) unstable; urgency=medium

  * debian/control:
     - maintainer (Closes: #809625)
     - Bumped Standards-Version to 3.9.8.
  * debian/source/format: 1.0
  * debian/rules:
     - dpkg-buildflags
     - dh_installman

 -- Drake Diedrich <dld@debian.org>  Mon, 19 Dec 2016 00:37:19 -0800
