=== debian/rules ===
--- 
+++ 
@@ -9,21 +9,20 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+# Add here commands to compile the package.
+	make CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" \
+	     LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)"
+	touch build-stamp
 
-	
-	# Add here commands to compile the package.
-	make CFLAGS="-O2 -g -Wall"
-
-	touch build-stamp
+build-arch: build
+build-indep: build
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-
-	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
-
+# Add here commands to clean up after the build process.
+	$(MAKE) clean
 	dh_clean
 
 # Build architecture-independent files here.
@@ -35,19 +34,17 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
-
-	# Add here commands to install the files into debian/tmp
-	# $(MAKE) install DESTDIR=`pwd`/debian/empire-hub
+# Add here commands to install the files into debian/tmp
+# $(MAKE) install DESTDIR=`pwd`/debian/empire-hub
 	cp emp_hub `pwd`/debian/empire-hub/usr/games/emp_hub
-
 	dh_installdocs
 #	dh_installexamples
 #	dh_installmenu
 #	dh_installinit
 #	dh_installcron
-	dh_installmanpages
+	dh_installman
 #	dh_undocumented
 	dh_installchangelogs
 	dh_strip
