## empire-hub 1.0.2.2%2Bnmu1

=== debian/changelog ===
empire-hub (1.0.2.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007579)

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #942017)

 -- Bastian Germann <bage@debian.org>  Fri, 13 Oct 2023 17:12:39 +0000
