## empire-hub 1.0.2.2+nmu1

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 # for debugging
 CFLAGS = -g
+LDFLAGS =
 
 SRC = hub.c
 OBJ = $(SRC:.c=.o)
@@ -14,7 +15,7 @@
 all: emp_hub
 
 emp_hub: $(OBJ)
-	$(CC) -o $@ $^ -lc
+	$(CC) $(LDFLAGS) -o $@ $^ -lc
 
 clean:
 	-rm -f emp_hub *.o
