=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: empire-hub
 Section: games
 Priority: optional
-Maintainer: Drake Diedrich <Drake.Diedrich@anu.edu.au>
-Standards-Version: 3.9.6
+Maintainer: Drake Diedrich <dld@debian.org>
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>=9)
 
 Package: empire-hub
