=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 build-stamp:
 	dh_testdir
 # Add here commands to compile the package.
-	make CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" \
+	dh_auto_build -- CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" \
 	     LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)"
 	touch build-stamp
