## empire-hub 1.0.2.3

=== Makefile ===
--- 
+++ 
@@ -5,17 +5,13 @@
 # For Solaris
 # LDFLAGS = -lnsl -lsocket
 
-# for debugging
-CFLAGS = -g
-LDFLAGS =
-
 SRC = hub.c
 OBJ = $(SRC:.c=.o)
 
 all: emp_hub
 
 emp_hub: $(OBJ)
-	$(CC) $(LDFLAGS) -o $@ $^ -lc
+	$(CC) $(CPPFLAGS) $(LDFLAGS) -o $@ $^ -lc
 
 clean:
 	-rm -f emp_hub *.o
