=== debian/changelog ===
empire-hub (1.0.2.3) unstable; urgency=medium

  * Maintain package in Debian Games team
    Closes: #1117487
  * Build with gcc-14
    Closes: #1074937
  * d/copyright: DEP5
  * d/rules: short dh
  * Makefile: Respect Debian pre-set options including hardening
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 08 Oct 2025 15:11:19 +0200
