=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: empire-hub
 Section: games
 Priority: optional
-Maintainer: Drake Diedrich <dld@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>=9)
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Drake Diedrich <dld@debian.org>,
+           Andreas Tille <tille@debian.org>
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13)
+Vcs-Browser: https://salsa.debian.org/games-team/empire-hub
+Vcs-Git: https://salsa.debian.org/games-team/empire-hub.git
 
 Package: empire-hub
 Architecture: any
